/* cambiamos font de widgets jqueru ui */
div.ui-datepicker{
 	font-size:16px;
	line-height:16px;
}
.ui-widget input{
	font-family:Arial, Helvetica, sans-serif;
}
.ui-icon-triangle-1-n{
	background-position:-1px -22px !important;
}
.ui-icon-triangle-1-s{
	background-position:-66px -22px !important;
}

html, body{
	background-color:#221f20;
	padding:0;
	margin:0;
	height: 100%;
	font-family: Roboto;
	font-size: 14px;
}

#viewPort{
	position:absolute;
	width:100%;
	background-color:#221f20;	
	background: #221f20 url("../images/lines.svg") no-repeat center;
	background-size: 70vw;
	min-height:100%;
	overflow:hidden;
}
#scroller{
	width:100%;
	height:auto;
	position:relative;
}



.contentBody{	
	position: relative;
	width:90%;
	height:auto;
	min-height: calc(100vh - calc(100vh - 100%));
	margin:0 auto 0 auto;	
	text-align:left;
}
.contentHeader{
	position: relative;
	display: inline-block;
	width:100%;
	height:55px;	
	color:#000;
	text-align:left;	
	margin-top: 20px;
	margin-bottom: 90px;	
}
.contentHeader p{
	margin:0;
	margin-top: 24px;
	margin-left: 60px;
	padding-top:0px;
	padding-left:0px;
	font-family: RalewayLight;
	font-size:30px;
	color: #fff;
	text-align:left;
	text-transform: uppercase; 
}
.contentHeader p::after{
	content: '';
	display: block;
  	height: 14px;
  	width: 50px;
  	background: url("../images/title_bullet.svg") no-repeat;
	background-size: 100%;
	margin-top: 5px;
}
.contentDiv{
	width:100%;
	height:auto;
	margin-top:10px;	
}
.normalText{
	position: relative;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size:22px !important;
	color:#BBBDBF;
	margin-top:10px;
	text-align: left;
}
.normalPanel{
	position: relative;
	display: inline-block;
	width: 90%;
	height: auto;
	padding: 10px;
	border-radius: 11px;		
	background: linear-gradient(145deg, #1f1c1d, #242122);
	box-shadow:  2px 3px 5px #0e0c0d,
             -2px -2px 5px #363233;
}
.normalLink{
	position:relative;
	display:inline-block;
	margin-right:10px;
	line-height:40px;
	vertical-align:middle;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#E1251B;
	cursor:pointer;	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */	
}
.normalLink:hover{
	text-decoration:underline;	
}


/* FORMS */
.formElement{
	position: relative;
	display:inline-block;
	width: 100%;
	max-width:300px;
	margin-right:10px;
	margin-bottom: 14px;
	vertical-align:top;
	text-align: left;
}
.formElement p{
	position: relative;	
	font-size:17px !important;
	color:#7b7c7c;
	margin-top:10px;
	margin-bottom: 3px;
	text-align: justify;
}
.element{
	position:relative;
	width:100%;
	height:45px;
	margin-left: 12px;
	border:0px solid #000;
}
.element *:not(.ui-spinner, .ui-spinner-button, span, b) {
    padding:2px; 
    margin:1px; 
    font-family: inherit;
    font-size:18px;
}
.element label {
	position:absolute;
	display:inline-block;
	text-align:left;	
    font-weight:700;
	margin-top:12px;	
	margin-left:20px;
	color:#999;
}
.element .leftBar{
	position: absolute;
	display: block;
	top: 0px;
	left: -12px;
	width: 5px;
	height: 92%;
	background-color: #592E2C;
}
.element .highLight{
	position: absolute;
	display: block;
	top: 0px;
	left: -12px;
	width: 5px;
	height: 90%;
	background-color: #dfdf0c;
}
.element input.text {
    width:87%;
	height:90%;
	display:inline-block;
    padding-left:20px;	
	font-size: 18px;
	font-weight:700;
	font-family: inherit;
	-moz-border-radius: 3px; /* Firefox */  
  	-webkit-border-radius: 3px; /* Safari, Chrome */  
  	border-radius: 8px; /* CSS3 */ 
	border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
	border: 0px;
	color: #221F20;
	background: #fff;
	box-shadow: 5px 5px 10px #0e0c0d, -4px -4px 4px #2d292a;
	-webkit-box-shadow: 5px 5px 10px #0e0c0d, -4px -4px 4px #2d292a;
  	-moz-box-shadow: 5px 5px 10px #0e0c0d, -4px -4px 4px #2d292a;
}
.element input.text2 {
    width:79%;
	height:90%;
	display:inline-block;
    padding-left:20px;	
	font-size: 18px;
	font-weight:700;
	font-family: inherit;
	-moz-border-radius: 5px; /* Firefox */  
  	-webkit-border-radius: 5px; /* Safari, Chrome */  
  	border-radius: 5px; /* CSS3 */ 
}
.element input.text3 {
    width:20%;
	height:90%;
	display:inline-block;
    padding-left:20px;	
	font-size: 18px;
	font-weight:700;
	font-family: inherit;
	-moz-border-radius: 5px; /* Firefox */  
  	-webkit-border-radius: 5px; /* Safari, Chrome */  
  	border-radius: 5px; /* CSS3 */ 
}
.labelCheckbox{
	display:inline-block;
	background:#E6E6E6 url(../images/panelToggle_Back.png) repeat-x;;	
	padding:10px !important;
	padding-right:20px !important;
	-moz-border-radius: 5px; /* Firefox */  
  	-webkit-border-radius: 5px; /* Safari, Chrome */  
  	border-radius: 5px; /* CSS3 */ 
	border:1px solid #C5C5C5;
	text-align:left;
}
.labelCheckbox div{
	display:inline-block;
	color:#000;
	width:22px;
	vertical-align:middle;
}
.element textarea, .formElement textarea{    
    width:81%;
	min-height:40px;
    padding:20px !important;		
	font-weight:700;
	font-family: inherit;
	color: #221F20;
	-moz-border-radius: 8px; /* Firefox */  
  	-webkit-border-radius: 8px; /* Safari, Chrome */  
  	border-radius: 8px; /* CSS3 */ 	
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px
}
.element .selectWrapper{
	background:#fff;
	width:100%;
	height:90%;
    padding:0px;
	font-weight:700;
	border:1px solid #C5C5C5;
	-moz-border-radius: 5px; /* Firefox */  
  	-webkit-border-radius: 5px; /* Safari, Chrome */  
  	border-radius: 5px; /* CSS3 */ 
}
.element select{
	position:absolute;
	top:8px;
	left:0px;
	width:92%;
	font-weight:700;	
	border:1px solid #fff;
	border-radius: 8px;
}

.element .frmBtnBlue{
	position:relative;
	display:block;
	background:#4178A1 url(../images/actionButton_Back.jpg) repeat-x;
	margin:14px auto 5px auto;
	width:80%;
	height:50px;
	text-align:center;
	line-height:40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:400;
	color:#FFF;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
	border:1px solid #305D87;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
	-moz-box-shadow:    0px 1px 0px rgba(255, 255, 255, 0.5);
	box-shadow:         0px 1px 0px rgba(255, 255, 255, 0.5);
	cursor:pointer;
}
.element .frmBtnNext:after{
	position:absolute;
	content:"";
	background:url(../images/actionBtn_arrow_right.png) no-repeat center;
	width:25px;
	height:25px;
	top:22%;
	left:20px;
}
.element .frmBtnBack:after{
	position:absolute;
	content:"";
	background:url(../images/actionBtn_arrow_left.png) no-repeat center;
	width:25px;
	height:25px;
	top:22%;
	left:20px;
}
.element .frmBtnClose:after{
	position:absolute;
	content:"";
	background:url(../images/actionBtn_arrow_x.png) no-repeat center;
	width:25px;
	height:25px;
	top:22%;
	left:20px;
}
.element .frmBtn{
	position:relative;
	margin-top:0px;
	margin-bottom:0px;
	width:48%;
	height:50px;
}
.element .frmBtn2{
	position:relative;
	margin-top:0px;
	margin-bottom:0px;
	width:100%;
	height:50px;
	min-width: 120px;
}

.element .hightlight {
    border:0px solid #9F1319 !important;
    background:#FFF url(../images/iconRequired.png) no-repeat 2px !important;
}
.hightlight {
	border:0px solid #9F1319 !important;
}
.hightlight:after {
	content: url('../images/iconRequired.png');	
	position: absolute;
	margin: 0;
	top: 72%;
	left: 2px;
	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.ulFormBtns{
	list-style:none;
}
.ulFormBtns li{
	display:inline-block;
	vertical-align:middle;
	width:23%;
	height:auto;
	padding:0;
}

.labelData{
	position: relative;
	display: inline-block;
	width: 90%;
	height: 89%;
	padding-left: 10px !important;
	font-family: inherit;
	font-size: 18px;
	font-weight: 700;
	line-height: 26px;
	-moz-border-radius: 3px; /* Firefox */  
  	-webkit-border-radius: 3px; /* Safari, Chrome */  
  	border-radius: 8px; /* CSS3 */ 
	border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
	border: 0px;
	box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
	color: #efefef;
	overflow: hidden;
}

ol li{
	margin-bottom: 10px;
}


.scrollTop{
	position:fixed;
	display:block;
	background:url(../images/ScrollTop.png) no-repeat center, #fff;
	bottom:20px;
	right:20px;
	width:50px;
	height:50px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 4px 6px;
	-moz-border-radius: 25px; /* Firefox */  
  	-webkit-border-radius: 25px; /* Safari, Chrome */  
  	border-radius: 25px; /* CSS3 */ 
	cursor:pointer;
}

/* loader */
.loadingCover{
	position:fixed;
	display: none;
	top:0px;
	left:0px;
    background-color:rgba(0, 0, 0, 0.5);
	width:100%;
	height:100%;	
    z-index:9999;
}
.loadingCover .wrapper{
	position:fixed;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	top:0px;
	left:0px;
    width:100%;
	height:100%;	    
}
.loader {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 6rem;
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.loader:before, .loader:after {
    content: "";
    position: absolute;
    border-radius: 50%;
    animation: pulsOut 1.8s ease-in-out infinite;
    filter: drop-shadow(0 0 1rem rgba(255, 255, 255, 0.75));
}
.loader:before {
    width: 100%;
    padding-bottom: 100%;
    box-shadow: inset 0 0 0 1rem #fff;
    animation-name: pulsIn;
}
.loader:after {
    width: calc(100% - 2rem);
    padding-bottom: calc(100% - 2rem);
    box-shadow: 0 0 0 0 #fff;
}
.loaderMsg{
	margin-top: 10px;
	color: #c5c5c5;
}

@keyframes pulsIn {
	0% {
		box-shadow: inset 0 0 0 1rem #fff;
		opacity: 1;
	}
	50%, 100% {
		box-shadow: inset 0 0 0 0 #fff;
		opacity: 0;
	}
}
@keyframes pulsOut {
	0%, 50% {
		box-shadow: 0 0 0 0 #fff;
		opacity: 0;
	}
	100% {
		box-shadow: 0 0 0 1rem #fff;
		opacity: 1;
	}
}
